执行WordPress 1.0.1中所做的更改。

原型

upgrade_101()

源文件

路径:wp-admin/includes/upgrade.php

<?php
...
	if ( $wp_current_db_version < 29630 )
		upgrade_400();
	if ( $wp_current_db_version < 33055 )
		upgrade_430();
	if ( $wp_current_db_version < 33056 )
		upgrade_431();
	if ( $wp_current_db_version < 35700 )
		upgrade_440();
...
?>

其他

英文文档:https://developer.wordpress.org/reference/functions/upgrade_101/